
.flip {
    height: 260px!important;
    width: auto;
    margin: 0 auto;
	perspective: 1000px;
}
.flip img {
	width: 100%;
    height: 100%!important;
    z-index: -1;
    top: 0px;
    left: 0px;
    position: absolute;
    object-fit: cover;
}


.flip .back {
    background: #ccc;
    color: #fff;
  /*  text-align: center; */
  padding-left:3px;
  min-height:260px;
	height:auto!important; 
}
.front .Spotlight {
    text-align: center;
    bottom: -4px;
    position: absolute;
    width: 100%;
}
.back .BoxLabel
{
	background-color:#712476!important;
}
.flip .BoxLabel{
	background-color: rgba(20, 20, 20, 0.6);
    width: 100%!important;
    display: block;
    padding: 10px;
    color: #eee;
    text-decoration: none!important;
    border-bottom: 0px;
	    margin: 0 0 .2em;
		font-size: 120%;
		font-weight: bold;
}
.back a {
   color:#712476 !important;
   text-decoration:none!important;
   font-size:14px;
   padding:5px!important;
}
.back a:hover {
   color:#333 !important;
}